
#popup7, #popup9 {
    display: none!important;
}

.save-in-project {
    visibility: hidden;
}

button.btn.btn-sm.btn-secondary.btn-sm.text-uppercase.button.alt.save-button {
    visibility: hidden;
}

.header-configuration .sub-title-configuration,
.header-configuration .title-configuration,
#current-url,
#copy-url {
    display: none;
}